.page-footer ul li::before, .page-footer ul li::after {
  background-color: rgb(255, 218, 29);
}

.text-info, .clean-card .icons a, .feature-box .icon, .post-info span {
  color: rgb(239, 138, 44) !important;
}

.pagination>div.row {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.pagination .page-number {
  padding-top: 16px;
  padding-bottom: 16px;
  color: rgb(239, 138, 44);
}

.page-number.active {
  font-weight: bold;
}

.btn-primary {
  border-color: rgb(239, 138, 44);
  background-color: rgb(239, 138, 44);
}

.btn-primary:disabled {
  border-color: rgb(238, 184, 133);
  background-color: rgb(238, 184, 133);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
  border-color: rgb(146, 72, 3);
  background-color: rgb(146, 72, 3);
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn {
  box-shadow: none !important;
}

.btn-outline-primary {
  color: rgb(239, 138, 44) !important;
  border-color: rgb(239, 138, 44) !important;
  font-size: 18px;
}

.btn-outline-primary:hover {
  color: rgb(239, 138, 44) !important;
  background-color: rgb(255, 218, 29);
  border-color: rgb(239, 138, 44) !important;
}

.fc-daygrid-event, .fc-list-event {
  cursor: pointer !important;
}

.contact-info p, .contact-info a {
  text-align: center;
  color: black !important;
}

.crossfade>figure {
  animation: imageAnimation 30s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.crossfade>figure:nth-child(1) {
  background-image: url("../img/landing/1.jpg");
}

.crossfade>figure:nth-child(2) {
  animation-delay: 6s;
  background-image: url("../img/landing/2.jpg");
}

.crossfade>figure:nth-child(3) {
  animation-delay: 12s;
  background-image: url("../img/landing/3.jpg");
}

.crossfade>figure:nth-child(4) {
  animation-delay: 18s;
  background-image: url("../img/landing/4.jpg");
}

.crossfade>figure:nth-child(5) {
  animation-delay: 24s;
  background-image: url("../img/landing/5.jpg");
}

@keyframes imageAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  8% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.landing-page>.clean-block.clean-hero:before {
  background-color: transparent !important;
}

.feature-box p {
  font-size: 1em;
}

.block-subheading {
  padding-top: 10px;
  margin-bottom: 40px;
}

.more-button {
  cursor: pointer;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.more-button:hover {
  text-decoration: underline;
  font-weight: bold;
}

.HackBGColour {
    background-color: rgb(239, 138, 44) !important;
}

.HackTextColour {
    font-family: "Lucida Console", "Courier New", monospace;
    color: rgb(239, 138, 44) !important;
}

.HackSchedule {
  padding-top: 0!important;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.HackInfoTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 10px;
}

liCount {
    display: inline-block;
    /*font-size: 2.5rem;*/
    font-size: 3vw;
    list-style-type: none;
    padding: 1em;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-family: 'Montserrat', Arial, sans-serif;
}

liCount span {
    font-size: 5vw;
    list-style-type: none;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-family: 'Montserrat', 'Berlin Sans FB'; 
    display: block;
}

.accordion-button {
  font-weight:bold;
  margin:auto;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  color: #ef8a2c;
  text-align: left;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button {
    transition: none;
  }
}
.accordion-button:not(.collapsed) {
    color: black;
    background-color: #ffeddb;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}
.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button::after {
    transition: none;
  }
}
.accordion-button:hover {
  z-index: 2;
}
.accordion-button:focus {
  z-index: 3;
  border-color: #fac18c;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(239, 138, 44, 0.25);
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  width:80%;
  margin:auto;
}
.accordion-item:first-of-type {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}
.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}
.accordion-item:not(:first-of-type) {
  border-top: 0;
}
.accordion-item:last-of-type {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}
.accordion-item:last-of-type .accordion-collapse {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.accordion-body {
  padding: 1rem 1.25rem;
  margin:auto;
}

.about-us .row {
    display: flex;
    flex-wrap: wrap;
}

.card.clean-card {
    height: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}


.card-img-top {
    height: 480px; 
    width: 100%;
    object-fit: cover; 
    object-position: center top; 
}

.card-body.info {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
}